Problème de sécurité dans HP LoadRunner, HP Business Process Monitor

Problème de sécurité dans HP LoadRunner, HP Business Process Monitor

HP LoadRunner et HP Business Process Monitor connaissent un problème de sécurité: « HPSBGN02905 rev.2 – HP LoadRunner, HP Business Process Monitor, Remote Code Execution and Denial of Service (DoS) » Cela touche les versions antérieures à HP LoadRunner 11.52 et Business Process Monitor (BPM) v9.22 Rendez-vous sur le site… Lire la suite
Problème de sécurité dans HP Sitescope

Problème de sécurité dans HP Sitescope

HP Sitescope connait un problème de sécurité: « HPSBMU02815 SSRT100715 rev.5 – HP SiteScope SOAP Security Issues, Remote Disclosure of Information, Remote Code Execution » Cela touche les versions 10.14, 11.10, 11.11, 11.12, 11.20 pour Windows, Linux et Solaris. Rendez-vous sur le site du support pour les mises à jour. A partir… Lire la suite